/*
Theme Name: Download Grátis 3.0
Description: A Child Theme of NewsPaperly
Template: newspaperly
Author: GS Developer
*/
@import url(../newspaperly/style.css);

.clearfix2 {
    display: inline-block;
}
.clearfix2:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
	font-size: 0;
}
.clearfix2 {
	display: block;
}
.clearfix2:after, .clr {
	clear:both
}
.postes a {
	text-decoration: underline;
}
.content-area a:hover {
	text-decoration: none;
}
#download_box {
	background: #E8E8E8;
	padding: 5px;
}
#download_box h3 {
	margin-top: 0;
	font-size: 20px;
	font-weight: bold;
}
#download_box ul {
	margin-bottom: 0;
}
.widget-area .widget li a:hover {
	text-decoration: underline;
}
p:empty::before {
    content: none !important;
}
/* menu */
ul.social-icones  {
	margin:0;
}
.social-icones .fab, .social-icones .fas, .social-icones .fa {
	font-size: 18px;
	padding-right: 4px;
	float:left;
}
.social-icones .fa-play-circle {
	padding-top: 2px;
	font-size: 16px;
	color: #cd201f;
}
.fa-facebook-square {
	color: #3b5998;
}
.fa-twitter-square {
	color: #55acee;
}
.fa-rss-square {
	color: #f26522;
}
#side_menu .social-icones li a {
	padding-top: 2px;
	float: left;
}
.entry-content .banner {
	display:inline;
	width: 120px;
	height: 120px;
	margin: 0 0 12px 12px;
}
.entry-content {
	text-align: justify;
}
h2.chamada, h3.chamada {
	margin: 1em 0;
	color: #3F6183;
	font-weight: bold;
}
/* posts images */
.posts_softwares a {
	color: #333;
	text-decoration: none
}
.posts_softwares a:hover{
	text-decoration: underline
}
.posts_softwares {
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-top: 10px;
	width: 180px;
	font-size: 11px;
}
.posts_image {
	background-position: center center;
	background-repeat: no-repeat;
}
.posts_image, .posts_image img {
	height: 90px;
}
.posts_image img {
	width:180px;
	border:0;
}
.posts_image a {
	outline:0
}
/* Vídeo */
.Conteiner {
	overflow: visible; /* hidden */
	padding-top: 56.25%;
	position: relative;
}
.Conteiner * {
    left: 0;
    top: 0;
    width: 100%;
	max-width:728px;
}
.Conteiner iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
.Conteiner::before {
    content: "";
    display: block;
    margin-left: -1px;
    width: 1px;
}
ins.adsbygoogle {
	background-color: transparent
}
/* Social */
#share_box {
	float:left;
	margin-top:15px;
}
.social {
	font-size: 12px;
}
.social .alignright {
	margin-left: 2px;
}
#banner_video { display: block; margin-top: -360px; margin-left: 185px; z-index: 100000000000; position: absolute; width: 318px; background: #222; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; box-shadow: 2px 2px 2px #000000; }
#floate_content { margin: 5px;}
#floate_logo { float: left;  0px 0px no-repeat; width: 86px; height: 19px; margin: 5px; }
#floate_close { float: right; background: url("http://i.imgur.com/tERx8Ez.png") -86px 0px no-repeat; width: 54px; height: 19px; margin: 5px; cursor: pointer; }

